@charset "utf-8";
/*--------------------------------------------------

	FORM

--------------------------------------------------*/
#form {background: #fff;}
#form .inner {max-width: 1011px;}
#form table {max-width: 923px;margin: 0 auto 30px;}
#form table tr th {width: 240px;vertical-align: middle;font-size: clamp(15px, calc(15px + 4 * ((100vw - 375px) / 1545)), 19px);}
#form table tr.v_top th {padding-top: 10px;vertical-align: top;}
#form table tr th p {display: flex;align-items: center;gap: 15px;font-size: clamp(15px, calc(15px + 4 * ((100vw - 375px) / 1545)), 19px);}
#form table tr th p span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	padding: 5px;
	border-radius: 2px;
	background: #C70000;
	color: #fff;
	font-size: clamp(10px, calc(10px + 4 * ((100vw - 375px) / 1545)), 14px);
	text-align: center;
}
#form table tr td {display: block;margin-bottom: 10px;}
#form table tr:last-child td {margin-bottom: 0;}
#form input[type="text"],
#form input[type="tel"],
#form input[type="email"],
#form .stbox select,
#form textarea {
	width: 100%;
	height: 50px;
	padding: 0 20px;
	border: 1px solid #A3A3A3;
	background: #fff;
	font-size: clamp(15px, calc(15px + 4 * ((100vw - 375px) / 1545)), 19px);
	cursor: pointer;
	resize: vertical;
}
#form textarea {height: auto;padding: 20px 20px;}
::placeholder {color: #D5CCCA;}
#form .submit {
	display: block;
	position: relative;
	z-index: 1;
	margin: 0 auto;
	padding: 14px 40px 16px;
	border: none;
	border-radius: 30px;
	background: #192C4E;
	color: #fff;
	font-size: clamp(15px, calc(15px + 4 * ((100vw - 375px) / 1545)), 19px);
	line-height: 1;
	letter-spacing: .1em;
	text-align: center;
	transition: all .3s ease-out;
	user-select: none;
}
#form .submit:hover {transform: translateY(-10px);}
#form .check_item {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
}
#form .check_item a{text-decoration: underline;}
@media only screen and ( max-width : 767px ) {
	#form .container {padding: 30px 20px;}
	#form table tr th {display: block;width: 100%;margin-bottom: 10px;padding-top: 0;}
	#form table tr td {display: block;}
	#form input[type="text"],
	#form input[type="tel"],
	#form input[type="email"],
	#form .stbox select {height: 50px;padding: 0 20px;}
	#form textarea {padding: 10px;}
	#form .stbox::after {top: 22px;}
	#form .privacy_wrap .content {padding: 20px;}
}
/*--------------------------------------------------

　   ERROR

--------------------------------------------------*/
#form.form {display: block;}
#form.form .inner {text-align: center;}
#form.form .wrap {text-align: center;}
#form.form h4 {text-align: center;line-height: 1.7;margin-bottom: 40px;}
#form.form .button_box {text-align: center;}
#form.form table tr td {
	padding: 20px;
	border: none;
	border-radius: 5px;
	background: #F5F5F5;
	font-size: calc(14px + 2 * ((100vw - 375px) / 1545));
}
#form.error .errorbox {margin-bottom: 80px;}
#form.error .error_messe {color: #FF0000;text-align: center;}
#form.complete .wrap p {margin-bottom: 40px;text-align: center;}
@media only screen and ( max-width : 1024px ) {
	#form.form {padding-top: 150px;}
}